.gridContainer {
	width: 1022px;
	max-width: 1232px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	top:00px;

}



img{
	border:0px;
}

img.map, map area{
    outline: none;
}


img#bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#content {
  position: relative;
  z-index: 0;
	text-align: center;
  background-image:url(img/white_background.png);
  margin-top:20px;
  }
  
  #faqs {
  position: relative;
  z-index: 0;
  background-image:url(img/white_background.png);
  height:700px;
  margin-top:20px;
  }
  
  #picontent {
  position: relative;
  z-index: 0;
  background-image:url(img/white_background.png);
  height:1620px;
  margin-top:20px;
  }
  
  #aboutcontent {
  position: relative;
  z-index: 0;
  height:1020px;
   background-image:url(img/white_background.png);
  
  padding-right:40px;
  margin-top:20px;
  }
  
  #feedbackcontent {
  position: relative;
  z-index: 0;
  background-image:url(img/white_background.png);
  height:1000px;
  padding-right:40px;
  margin-top:20px;
  }
  
    #contactcontent {
  position: relative;
  z-index: 0;
  background-image:url(img/white_background.png);
  height:710px;
  padding-right:40px;
  margin-top:20px;
  }

#header {
	position:relative;
	z-index:0;
	margin-left:0px;
}


#homepic{
	position:relative;
	margin-left:0px;
	margin-top:44px;
	width:500px;
z-index:-1;
}

#leftimage{
	position:relative;
	display:block;
	margin-top:0px;
	margin-left:20px;
}

#leftimagesub{
	position:absolute;
	display:block;
	top:220px;
	margin-left:30px;
	
}

.header{
font-family:"Calibri";color:#00483A; font-size:18pt;
}

.subheader{
font-family:"Calibri";color:#00AFDB; font-size:18pt;
}

.text{
font-family:Calibri;
color:rgb(51,51,51);
font-size:16px;
}

.subhead{
	font-family:"Calibri";
	color:#439539;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}

.subhead1{
	font-family:"Calibri";
	color:#439539;
	font-size:20px;
	font-weight:bold;
}

#main {
	position: relative;
	display: block;
	z-index: 1;
	top: 0px;
	left: 50px;
	width: 880px;
}

#mainsub {
	position:absolute;
	display: block;
	z-index:0;
	top:210px;
	left:320px;
	width:670px;
}

#mainright{
	position:absolute;
	display: block;
	left:450px;
	top:50px;
	}
	
#footer {
	position:relative;
	margin-top:220px;
	margin-left:0px;
	text-align:center;	
	width:100%;
	height:100%;
	clear:both;
	}
	
	#pifooter {
	position:relative;
	margin-top:1490px;
	margin-left:-15px;
	text-align:center;	
	width:100%;
	clear:both;
	}
	
#aboutfooter {
	position:relative;
	margin-top:-10px;
	margin-left:-0px;
	text-align:center;	
	width:100%;
	clear:both;
	}
	
		
#contactfooter {
	position:relative;
	margin-top:560px;
	margin-left:-0px;
	text-align:center;	
	width:100%;
	clear:both;
	}
